How to install the Ruby Gem state_machines-datamapper with the Gemfile

By Where is my Ruby Gem

Ruby
Gem
Gemfile
state_machines-datamapper

Add the entry below to your Gemfile and run the "bundle install" command.

gem 'state_machines-datamapper', '~> 0.0.0'